<h1>Account
  <span *ngIf="account?.id !== null">editieren</span>
  <span *ngIf="account?.id === null">anlegen</span>
</h1>
<br>

<app-account-form [account]="account" [validationErrors]="validationErrors"
                  (save)="save($event)"></app-account-form>
